uuid: 535e0f8b-c47a-4efc-819f-5e282df814d5
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.po_item.field_po_item_desc
    - field.field.paragraph.po_item.field_po_item_id
    - field.field.paragraph.po_item.field_po_item_note
    - field.field.paragraph.po_item.field_po_item_quantity
    - field.field.paragraph.po_item.field_po_item_start_date
    - field.field.paragraph.po_item.field_po_item_um
    - field.field.paragraph.po_item.field_po_item_unit_price
    - field.field.paragraph.po_item.field_pot_item_net
    - paragraphs.paragraphs_type.po_item
  module:
    - datetime
id: paragraph.po_item.default
targetEntityType: paragraph
bundle: po_item
mode: default
content:
  field_po_item_desc:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_po_item_id:
    type: string_textfield
    weight: 8
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_po_item_note:
    type: string_textarea
    weight: 2
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_po_item_quantity:
    type: number
    weight: 3
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_po_item_start_date:
    type: datetime_default
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_po_item_um:
    type: entity_reference_autocomplete
    weight: 4
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_po_item_unit_price:
    type: number
    weight: 6
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_pot_item_net:
    type: number
    weight: 7
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
